<style>
span.power-eru {
padding: 5px !important;
text-align: left !important;
font-size: 12px !important;
background-color: #EAE4DA !important;
border: 1px solid #e0e0e0e !important;
width:100%;
}
.power-eru a {
color: #0000cc !important;
font-weight: normal;
font-size: 12px !important;
}
.power-eru .text {
color: #000000 !important;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.power-eru .host {
color: #006600;
font-weight: normal;
font-size: 12px !important;
padding: 3px 0 !important;
line-height: normal !important;
}
.power-eru .adv_bl{
float:left;
width:150px;
margin-left:10px;
}
</style>
